.md-footer-copyright{margin-top:20px;padding-top:20px;padding-bottom:20px;border-top:1px solid #424242;}
.product-card-bottom .meta-content{display:block;font-size:14px;line-height:18px;height:40px;overflow:hidden;}
.h4-ft-product-card .product-card-top{text-align:center;height:270px;}
.h4-ft-product-card .product-card-top img{max-height:100%;}